# file path to the text output data file
DataFilePath /export/home/ops/monitors/data/glitchMon/

# length of data to process in seconds (0 for infinity)
DAQInterval 0

# decay time for averaging standard deviation
DecayTime 10.0

# ON/OFF to send triggers to Trigger Manager (0:OFF, 1:ON)
TriggerON 1

# file path to the log file
LogFilePath /cvs/cds/lho/web/gds/monitor_reports/glitchMon/

# time interval to update log in seconds
LogInterval 3600

# configuration for each channel
# elements between Channel and End are parameters
# Comment is used for the SubID of a trigger to Trigger Manager  
# ChannlName,SampleFreq,ThresholdLow,ThresholdHigh,FilterMode,FilterOrder,CutOffFreqLow,CutOffFreqHigh,
#     WaitTime,MinEventDuration,MaxSDevSuspend,MinDataDensity,Comment
Channel H0:PEM-BSC10_ACC1X 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_ACC1X_HP4Hz End
Channel H0:PEM-BSC10_ACC1Y 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_ACC1Y_HP4Hz End
Channel H0:PEM-BSC10_ACC1Z 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_ACC1Z_HP4Hz End
Channel H0:PEM-BSC10_ACC2X 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_ACC2X_HP4Hz End
Channel H0:PEM-BSC10_ACC2Y 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_ACC2Y_HP4Hz End
Channel H0:PEM-BSC10_ACC2Z 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_ACC2Z_HP4Hz End
Channel H0:PEM-BSC10_MAGX 2048 2.5 4.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_MAGX_HP4Hz End
Channel H0:PEM-BSC10_MAGY 2048 2.5 4.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_MAGY_HP4Hz End
Channel H0:PEM-BSC10_MAGZ 2048 2.5 4.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_MAGZ_HP4Hz End
Channel H0:PEM-BSC10_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC10_MIC_HP4Hz End
Channel H0:PEM-BSC1_MAG1X 2048 2.5 4.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC1_MAG1X_HP4Hz End
Channel H0:PEM-BSC1_MAG1Y 2048 2.5 4.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC1_MAG1Y_HP4Hz End
Channel H0:PEM-BSC1_MAG1Z 2048 2.5 4.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC1_MAG1Z_HP4Hz End
Channel H0:PEM-BSC1_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC1_MIC_HP4Hz End
Channel H0:PEM-BSC3_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC3_MIC_HP4Hz End
Channel H0:PEM-BSC4_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC4_ACCX_HP4Hz End
Channel H0:PEM-BSC4_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC4_ACCY_HP4Hz End
Channel H0:PEM-BSC4_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC4_ACCZ_HP4Hz End
Channel H0:PEM-BSC4_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC4_MIC_HP4Hz End
Channel H0:PEM-BSC5_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC5_ACCX_HP4Hz End
Channel H0:PEM-BSC5_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC5_ACCY_HP4Hz End
Channel H0:PEM-BSC5_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC5_ACCZ_HP4Hz End
Channel H0:PEM-BSC5_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC5_MIC_HP4Hz End
Channel H0:PEM-BSC6_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC6_ACCX_HP4Hz End
Channel H0:PEM-BSC6_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC6_ACCY_HP4Hz End
Channel H0:PEM-BSC6_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC6_ACCZ_HP4Hz End
Channel H0:PEM-BSC6_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC6_MIC_HP4Hz End
Channel H0:PEM-BSC7_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC7_ACCX_HP4Hz End
Channel H0:PEM-BSC7_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC7_ACCY_HP4Hz End
Channel H0:PEM-BSC7_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC7_ACCZ_HP4Hz End
Channel H0:PEM-BSC7_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC7_MIC_HP4Hz End
Channel H0:PEM-BSC8_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC8_ACCX_HP4Hz End
Channel H0:PEM-BSC8_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC8_ACCY_HP4Hz End
Channel H0:PEM-BSC8_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC8_ACCZ_HP4Hz End
Channel H0:PEM-BSC8_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC8_MIC_HP4Hz End
Channel H0:PEM-BSC9_ACC1X 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_ACC1X_HP4Hz End
Channel H0:PEM-BSC9_ACC1Y 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_ACC1Y_HP4Hz End
Channel H0:PEM-BSC9_ACC1Z 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_ACC1Z_HP4Hz End
Channel H0:PEM-BSC9_ACC2X 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_ACC2X_HP4Hz End
Channel H0:PEM-BSC9_ACC2Y 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_ACC2Y_HP4Hz End
Channel H0:PEM-BSC9_ACC2Z 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_ACC2Z_HP4Hz End
Channel H0:PEM-BSC9_MAGX 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_MAGX_HP4Hz End
Channel H0:PEM-BSC9_MAGY 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_MAGY_HP4Hz End
Channel H0:PEM-BSC9_MAGZ 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_MAGZ_HP4Hz End
Channel H0:PEM-BSC9_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-BSC9_MIC_HP4Hz End
Channel H0:PEM-COIL_MAGX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-COIL_MAGX_HP4Hz End
Channel H0:PEM-COIL_MAGY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-COIL_MAGY_HP4Hz End
Channel H0:PEM-COIL_MAGZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-COIL_MAGZ_HP4Hz End
Channel H0:PEM-EX_SEISX 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EX_SEISX_HP4Hz End
Channel H0:PEM-EX_SEISY 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EX_SEISY_HP4Hz End
Channel H0:PEM-EX_SEISZ 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EX_SEISZ_HP4Hz End
Channel H0:PEM-EX_TILTX 256 20.0 40.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EX_TILTX_HP4Hz End
Channel H0:PEM-EX_TILTY 256 20.0 40.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EX_TILTY_HP4Hz End
Channel H0:PEM-EX_V1 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EX_V1_HP4Hz End
Channel H0:PEM-EX_V2 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EX_V2_HP4Hz End
Channel H0:PEM-EY_SEISX 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EY_SEISX_HP4Hz End
Channel H0:PEM-EY_SEISY 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EY_SEISY_HP4Hz End
Channel H0:PEM-EY_SEISZ 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EY_SEISZ_HP4Hz End
Channel H0:PEM-EY_TILTX 256 20.0 40.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EY_TILTX_HP4Hz End
Channel H0:PEM-EY_TILTY 256 20.0 40.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EY_TILTY_HP4Hz End
Channel H0:PEM-EY_V1 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EY_V1_HP4Hz End
Channel H0:PEM-EY_V2 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-EY_V2_HP4Hz End
Channel H0:PEM-HAM10_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM10_ACCX_HP4Hz End
Channel H0:PEM-HAM10_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM10_ACCY_HP4Hz End
Channel H0:PEM-HAM10_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM10_ACCZ_HP4Hz End
Channel H0:PEM-HAM10_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM10_MIC_HP4Hz End
Channel H0:PEM-HAM7_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM7_ACCX_HP4Hz End
Channel H0:PEM-HAM7_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM7_ACCY_HP4Hz End
Channel H0:PEM-HAM7_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM7_ACCZ_HP4Hz End
Channel H0:PEM-HAM7_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM7_MIC_HP4Hz End
Channel H0:PEM-HAM8_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM8_ACCX_HP4Hz End
Channel H0:PEM-HAM8_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM8_ACCY_HP4Hz End
Channel H0:PEM-HAM8_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM8_ACCZ_HP4Hz End
Channel H0:PEM-HAM8_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM8_MIC_HP4Hz End
Channel H0:PEM-HAM9_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM9_ACCX_HP4Hz End
Channel H0:PEM-HAM9_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM9_ACCY_HP4Hz End
Channel H0:PEM-HAM9_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM9_ACCZ_HP4Hz End
Channel H0:PEM-HAM9_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-HAM9_MIC_HP4Hz End
Channel H0:PEM-LVEA2_V1 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-LVEA2_V1_HP4Hz End
Channel H0:PEM-LVEA2_V2 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-LVEA2_V2_HP4Hz End
Channel H0:PEM-LVEA2_V3 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-LVEA2_V3_HP4Hz End
Channel H0:PEM-LVEA_SEISX 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-LVEA_SEISX_HP4Hz End
Channel H0:PEM-LVEA_SEISY 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-LVEA_SEISY_HP4Hz End
Channel H0:PEM-LVEA_SEISZ 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-LVEA_SEISZ_HP4Hz End
Channel H0:PEM-LVEA_TILTX 256 50.0 100.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-LVEA_TILTX_HP4Hz End
Channel H0:PEM-LVEA_TILTY 256 50.0 100.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-LVEA_TILTY_HP4Hz End
#Channel H0:PEM-MX_PWR1 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MX_PWR1_HP4Hz End
Channel H0:PEM-MX_SEISX 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MX_SEISX_HP4Hz End
Channel H0:PEM-MX_SEISY 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MX_SEISY_HP4Hz End
Channel H0:PEM-MX_SEISZ 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MX_SEISZ_HP4Hz End
Channel H0:PEM-MX_TILTX 256 20.0 40.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MX_TILTX_HP4Hz End
Channel H0:PEM-MX_TILTY 256 20.0 40.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MX_TILTY_HP4Hz End
Channel H0:PEM-MX_V1 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MX_V1_HP4Hz End
Channel H0:PEM-MX_V2 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MX_V2_HP4Hz End
#Channel H0:PEM-MY_PWR1 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MY_PWR1_HP4Hz End
Channel H0:PEM-MY_SEISX 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MY_SEISX_HP4Hz End
Channel H0:PEM-MY_SEISY 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MY_SEISY_HP4Hz End
Channel H0:PEM-MY_SEISZ 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MY_SEISZ_HP4Hz End
Channel H0:PEM-MY_TILTX 256 20.0 40.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MY_TILTX_HP4Hz End
Channel H0:PEM-MY_TILTY 256 20.0 40.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MY_TILTY_HP4Hz End
Channel H0:PEM-MY_V1 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MY_V1_HP4Hz End
Channel H0:PEM-MY_V2 2048 2.0 3.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-MY_V2_HP4Hz End
Channel H0:PEM-PSL2_ACCX 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-PSL2_ACCX_HP4Hz End
Channel H0:PEM-PSL2_ACCY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-PSL2_ACCY_HP4Hz End
Channel H0:PEM-PSL2_ACCZ 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-PSL2_ACCZ_HP4Hz End
Channel H0:PEM-PSL2_MIC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H0:PEM-PSL2_MIC_HP4Hz End
Channel H1:ASC-QPDX_DC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:ASC-QPDX_DC_HP4Hz End
Channel H1:ASC-QPDY_DC 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:ASC-QPDY_DC_HP4Hz End
#Channel H1:ASC-WFS1_IP 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:ASC-WFS1_IP_HP4Hz End
#Channel H1:ASC-WFS1_IY 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:ASC-WFS1_IY_HP4Hz End
Channel H1:IOO-MC_F 16384 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:IOO-MC_F_HP4Hz End
Channel H1:LSC-AS_Q 16384 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:LSC-AS_Q_HP4Hz End
Channel H1:LSC-CARM_CTRL 16384 40.0 80.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H1:LSC-CARM_CTRL_HP4Hz End
Channel H1:LSC-DARM_CTRL 16384 40.0 80.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H1:LSC-DARM_CTRL_HP4Hz End
Channel H1:LSC-MICH_CTRL 16384 40.0 80.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H1:LSC-MICH_CTRL_HP4Hz End
Channel H1:PSL-FSS_FAST_F 16384 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:PSL-FSS_FAST_F_HP4Hz End
Channel H1:PSL-ISS_ISERR_F 16384 50.0 100.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H1:PSL-ISS_ISERR_F_HP4Hz End
Channel H1:PSL-ISS_MC1_F 16384 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:PSL-ISS_MC1_F_HP4Hz End
#Channel H1:SUS-BS_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-BS_L1_TO_HP4Hz End
Channel H1:SUS-BS_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-BS_SENSOR_LL_HP4Hz End
#Channel H1:SUS-BS_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-BS_SENSOR_LR_HP4Hz End
#Channel H1:SUS-BS_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-BS_SENSOR_UL_HP4Hz End
Channel H1:SUS-BS_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-BS_SENSOR_UR_HP4Hz End
#Channel H1:SUS-BS_Y1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-BS_Y1_TO_HP4Hz End
#Channel H1:SUS-ETMX_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMX_L1_HP4Hz End
Channel H1:SUS-ETMX_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMX_SENSOR_LL_HP4Hz End
#Channel H1:SUS-ETMX_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMX_SENSOR_LR_HP4Hz End
#Channel H1:SUS-ETMX_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMX_SENSOR_UL_HP4Hz End
Channel H1:SUS-ETMX_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMX_SENSOR_UR_HP4Hz End
#Channel H1:SUS-ETMY_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMY_L1_TO_HP4Hz End
Channel H1:SUS-ETMY_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMY_SENSOR_LL_HP4Hz End
#Channel H1:SUS-ETMY_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMY_SENSOR_LR_HP4Hz End
#Channel H1:SUS-ETMY_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMY_SENSOR_UL_HP4Hz End
Channel H1:SUS-ETMY_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ETMY_SENSOR_UR_HP4Hz End
#Channel H1:SUS-ITMX_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMX_L1_TO_HP4Hz End
Channel H1:SUS-ITMX_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMX_SENSOR_LL_HP4Hz End
#Channel H1:SUS-ITMX_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMX_SENSOR_LR_HP4Hz End
#Channel H1:SUS-ITMX_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMX_SENSOR_UL_HP4Hz End
Channel H1:SUS-ITMX_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMX_SENSOR_UR_HP4Hz End
#Channel H1:SUS-ITMY_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMY_L1_TO_HP4Hz End
Channel H1:SUS-ITMY_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMY_SENSOR_LL_HP4Hz End
#Channel H1:SUS-ITMY_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMY_SENSOR_LR_HP4Hz End
#Channel H1:SUS-ITMY_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMY_SENSOR_UL_HP4Hz End
Channel H1:SUS-ITMY_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-ITMY_SENSOR_UR_HP4Hz End
#Channel H1:SUS-MC1_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC1_L1_TO_HP4Hz End
Channel H1:SUS-MC1_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC1_SENSOR_LL_HP4Hz End
#Channel H1:SUS-MC1_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC1_SENSOR_LR_HP4Hz End
#Channel H1:SUS-MC1_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC1_SENSOR_UL_HP4Hz End
Channel H1:SUS-MC1_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC1_SENSOR_UR_HP4Hz End
#Channel H1:SUS-MC2_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC2_L1_TO_HP4Hz End
Channel H1:SUS-MC2_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC2_SENSOR_LL_HP4Hz End
#Channel H1:SUS-MC2_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC2_SENSOR_LR_HP4Hz End
#Channel H1:SUS-MC2_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC2_SENSOR_UL_HP4Hz End
Channel H1:SUS-MC2_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC2_SENSOR_UR_HP4Hz End
#Channel H1:SUS-MC3_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC3_L1_TO_HP4Hz End
Channel H1:SUS-MC3_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC3_SENSOR_LL_HP4Hz End
#Channel H1:SUS-MC3_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC3_SENSOR_LR_HP4Hz End
#Channel H1:SUS-MC3_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC3_SENSOR_UL_HP4Hz End
Channel H1:SUS-MC3_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MC3_SENSOR_UR_HP4Hz End
#Channel H1:SUS-MMT1_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT1_L1_TO_HP4Hz End
Channel H1:SUS-MMT1_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT1_SENSOR_LL_HP4Hz End
#Channel H1:SUS-MMT1_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT1_SENSOR_LR_HP4Hz End
#Channel H1:SUS-MMT1_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT1_SENSOR_UL_HP4Hz End
Channel H1:SUS-MMT1_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT1_SENSOR_UR_HP4Hz End
#Channel H1:SUS-MMT2_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT2_L1_TO_HP4Hz End
Channel H1:SUS-MMT2_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT2_SENSOR_LL_HP4Hz End
#Channel H1:SUS-MMT2_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT2_SENSOR_LR_HP4Hz End
#Channel H1:SUS-MMT2_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT2_SENSOR_UL_HP4Hz End
Channel H1:SUS-MMT2_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT2_SENSOR_UR_HP4Hz End
#Channel H1:SUS-MMT3_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT3_L1_TO_HP4Hz End
Channel H1:SUS-MMT3_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT3_SENSOR_LL_HP4Hz End
#Channel H1:SUS-MMT3_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT3_SENSOR_LR_HP4Hz End
#Channel H1:SUS-MMT3_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT3_SENSOR_UL_HP4Hz End
Channel H1:SUS-MMT3_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-MMT3_SENSOR_UR_HP4Hz End
#Channel H1:SUS-SM1_L1_TO 2048 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-SM1_L1_TO_HP4Hz End
Channel H1:SUS-SM1_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-SM1_SENSOR_LL_HP4Hz End
#Channel H1:SUS-SM1_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-SM1_SENSOR_LR_HP4Hz End
#Channel H1:SUS-SM1_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-SM1_SENSOR_UL_HP4Hz End
Channel H1:SUS-SM1_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H1:SUS-SM1_SENSOR_UR_HP4Hz End
Channel H2:IOO-MC_F 16384 4.0 6.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:IOO-MC_F_HP4Hz End
Channel H2:LSC-AS_Q 16384 4.0 6.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:LSC-AS_Q_HP4Hz End
Channel H2:LSC-CARM_CTRL 16384 40.0 80.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H2:LSC-CARM_CTRL_HP4Hz End
Channel H2:LSC-DARM_CTRL 16384 40.0 80.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H2:LSC-DARM_CTRL_HP4Hz End
Channel H2:LSC-MICH_CTRL 16384 40.0 80.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H2:LSC-MICH_CTRL_HP4Hz End
Channel H2:LSC-PRC_CTRL 16384 40.0 80.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H2:LSC-PRC_CTRL_HP4Hz End
Channel H2:PSL-FSS_FAST_F 16384 3.2 4.8 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:PSL-FSS_FAST_F_HP4Hz End
Channel H2:PSL-ISS_ISERR_F 16384 50.0 100.0 HighPass 2 4.0 5.0 0.25 120.0 0.1 H2:PSL-ISS_ISERR_F_HP4Hz End
Channel H2:SUS-BS_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-BS_SENSOR_LL_HP4Hz End
#Channel H2:SUS-BS_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-BS_SENSOR_LR_HP4Hz End
#Channel H2:SUS-BS_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-BS_SENSOR_UL_HP4Hz End
Channel H2:SUS-BS_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-BS_SENSOR_UR_HP4Hz End
Channel H2:SUS-ETMX_SENSOR_LL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ETMX_SENSOR_LL_HP4Hz End
#Channel H2:SUS-ETMX_SENSOR_LR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ETMX_SENSOR_LR_HP4Hz End
#Channel H2:SUS-ETMX_SENSOR_UL 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ETMX_SENSOR_UL_HP4Hz End
Channel H2:SUS-ETMX_SENSOR_UR 2048 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ETMX_SENSOR_UR_HP4Hz End
Channel H2:SUS-ETMY_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ETMY_SENSOR_LL_HP4Hz End
#Channel H2:SUS-ETMY_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ETMY_SENSOR_LR_HP4Hz End
#Channel H2:SUS-ETMY_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ETMY_SENSOR_UL_HP4Hz End
Channel H2:SUS-ETMY_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ETMY_SENSOR_UR_HP4Hz End
Channel H2:SUS-FM1_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-FM1_SENSOR_LL_HP4Hz End
#Channel H2:SUS-FM1_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-FM1_SENSOR_LR_HP4Hz End
#Channel H2:SUS-FM1_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-FM1_SENSOR_UL_HP4Hz End
Channel H2:SUS-FM1_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-FM1_SENSOR_UR_HP4Hz End
Channel H2:SUS-FM2_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-FM2_SENSOR_LL_HP4Hz End
#Channel H2:SUS-FM2_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-FM2_SENSOR_LR_HP4Hz End
#Channel H2:SUS-FM2_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-FM2_SENSOR_UL_HP4Hz End
Channel H2:SUS-FM2_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-FM2_SENSOR_UR_HP4Hz End
Channel H2:SUS-ITMX_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ITMX_SENSOR_LL_HP4Hz End
#Channel H2:SUS-ITMX_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ITMX_SENSOR_LR_HP4Hz End
#Channel H2:SUS-ITMX_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ITMX_SENSOR_UL_HP4Hz End
Channel H2:SUS-ITMX_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ITMX_SENSOR_UR_HP4Hz End
Channel H2:SUS-ITMY_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ITMY_SENSOR_LL_HP4Hz End
#Channel H2:SUS-ITMY_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ITMY_SENSOR_LR_HP4Hz End
#Channel H2:SUS-ITMY_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ITMY_SENSOR_UL_HP4Hz End
Channel H2:SUS-ITMY_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-ITMY_SENSOR_UR_HP4Hz End
Channel H2:SUS-MMT2_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-MMT2_SENSOR_LL_HP4Hz End
#Channel H2:SUS-MMT2_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-MMT2_SENSOR_LR_HP4Hz End
#Channel H2:SUS-MMT2_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-MMT2_SENSOR_UL_HP4Hz End
Channel H2:SUS-MMT2_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-MMT2_SENSOR_UR_HP4Hz End
Channel H2:SUS-MMT3_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-MMT3_SENSOR_LL_HP4Hz End
#Channel H2:SUS-MMT3_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-MMT3_SENSOR_LR_HP4Hz End
#Channel H2:SUS-MMT3_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-MMT3_SENSOR_UL_HP4Hz End
Channel H2:SUS-MMT3_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-MMT3_SENSOR_UR_HP4Hz End
Channel H2:SUS-RM_SENSOR_LL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-RM_SENSOR_LL_HP4Hz End
#Channel H2:SUS-RM_SENSOR_LR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-RM_SENSOR_LR_HP4Hz End
#Channel H2:SUS-RM_SENSOR_UL 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-RM_SENSOR_UL_HP4Hz End
#Channel H2:SUS-RM_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-RM_SENSOR_UR_HP4Hz End
Channel H2:SUS-RM_SENSOR_UR 256 5.0 10.0 HighPass 2 4.0 1.0 0.25 120.0 0.1 H2:SUS-RM_SENSOR_UR_HP4Hz End
